<!DOCTYPE HTML>
<html lang="ja-JP">
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=yes">
<meta name="keywords" content="{$METAKEY}">
<meta name="description" content="{$METADESC}">
<title>{$PAGE_TITLETAG|escape}</title>
{$_META}
<link rel="stylesheet" href="{$BINGOTOPURL}/js/Swiper-3.4.2/css/swiper.min.css">
{$_LINK}
{$COLOR}
{*************************************************************
外部JS内でSmartyが使えない為に必要な変数はここでglobal宣言
*************************************************************}
<script type="text/javascript">
/*<[CDATA[*/
var bingotopurl = "{$BINGOTOPURL}";
var cover_duration = {$cover_data.tpl_cover_effect_duration|default:'1000'};
var cover_interval = {$cover_data.tpl_cover_effect_interval|default:'3000'};
var coverAutoID;
/*]]>*/
</script>
{*************************************************************
ここまで
*************************************************************}
<script src="{$BINGOTOPURL}/js/imported.min.js" type="text/javascript"></script>
<script src="{$BINGOTOPURL}/js/Swiper-3.4.2/js/swiper.min.js" charset="utf-8"></script>
{$_JS}
{$ANALYTICS}
{*************************************************************
トップページURL：{$HOMEURL}
表示されているURL：{$BINGOTOPURL}
HTTP URL：{$smarty.const.WWW}
HTTPS URL：{$smarty.const.WWW_SSL}
スキンパス：{$SKINURL}
*************************************************************}
</head>
<body id="page{$sidx_data.sidx_code}" class="p-code{$pidx_data.pidx_code}{if $smarty.get.spprev eq 1 && $smarty.get.tpl_editting neq 1} Preview{/if}">
<div id="wrapper">
  <!--ページコンテナー/-->
  <div id="container">
    <!--ヘッダー/-->
    <div id="fixedArea">
      {if $skin_conf.HEADEREDITFREE}
      {if $header.FREEHTML}
      <!--ヘッダーフリーテキストエリア/-->
      <div id="freeArea" style="{if $skin_conf.HEADERBGEDIT}{$header.tpl_head_color_style|default:'background-color: #FFFFFF;'}{/if}">
        {$header.FREEHTML}
      </div>
      <!--/ヘッダーフリーテキストエリア-->
      {/if}
      <!--ヘッダーエリア/-->
      <div id="headerAreaSection" style="{if $skin_conf.HEADERBGEDIT}{$header.tpl_head_color_style|default:'background-color: #FFFFFF;'}{$header.HDIMG_STYLE}{/if}">
        <div id="headerAreaOuter">
          <div id="headerArea">
            <div id="headerAreaImage">
              {if $header.HDLOGO}
              <div id="HdLogo" style="{$header.HDLOGO_STYLE_RETINA}{$header.HDLOGO_PADDING_STYLE}{$header.HDLOGO_POSITION_STYLE}"><a id="hlogo_anc" href="{$HOMEURL}" title="{$SITENAME}" style="{$header.HDLOGO_W_STYLE_RETINA}{$header.HDLOGO_H_STYLE_RETINA}background-image: url({$header.HDLOGO});">{$SITENAME}</a></div>
              {/if}
              {if $header.HDBANNER}
              <div id="headerBnrArea">
                {$header.HDBANNER}
              </div>
              {/if}
            </div>
          </div>
        </div>
      </div>
      <!--/ヘッダーエリア-->
      {/if}
    </div>
    <!--/ヘッダー-->
    {if $header.coversetting}
    <!--カバーエリア/-->
    <div id="coverAreaSection">
      <div id="coverAreaOuter">
        <div id="coverArea">
          <div id="coverAreaInner">
            {include file="`$smarty.const.BASE_PATH``$SKINURL`/cover/design02.tpl"}
          </div>
        </div>
      </div>
    </div>
    <script>
			(function($){ldelim}
			 if(!window._adminView) {ldelim}
			$('#coverAreaSection').css('margin-top',~~($('#fixedArea').outerHeight()) + ~~(j$('#anchorNaviArea').outerHeight()));
			{rdelim}
			{rdelim})(jQuery);
    </script>
    <!--/カバーエリア-->
    {/if}
    <!--コンテンツエリア/-->
    <div id="contentsAreaSection">
      <div id="contentsAreaOuter">
        <div id="contentsArea">
          <!--パンくずリスト/-->
          {if $PAGENAVI}
          <div id="breadcrumbsList">
            <ul>
              {foreach from=$PAGENAVI item="pnavi"}
              <li>{$pnavi}</li>
              {/foreach}
            </ul>
          </div>
          {/if}
          <!--/パンくずリスト-->
          <!--メインエリア/-->
          <div id="mainArea">
            <div id="user-area" class="clearfix">
              {$items}
            </div>
          </div>
          <!--/メインエリア-->
        </div>
      </div>
    </div>
    {if !$header.coversetting && !$adminView}
    <script>
			(function($){ldelim}
			 $('#contentsAreaSection').css('margin-top',~~($('#fixedArea').outerHeight()) + ~~(j$('#anchorNaviArea').outerHeight()));
			{rdelim})(jQuery);
    </script>
    {/if}
    <!--/コンテンツエリア-->
    <!--フッターエリア/-->
    <div id="footerAreaSection">
      <div id="footerAreaOuter">
        <p class="pagetop transparentImg"><a href="#wrapper" title="ページトップ">ページトップ</a></p>
        {if $skin_conf.FOOTEREDITABLE}
        <div id="footerArea">
          {if is_array($sns_btnlist) && $sns_btnlist|@count > 0}
          <!--SNSボタンエリア/-->
          <div id="snsButtonArea" class="clearfix">
            <ul class="clearfix">
              {if $sns_btnlist.facebook}<li class="snsButtonAreaFacebook">{social_button_custom api="facebook" url=$CURRENTURL}</li>{/if}{if $sns_btnlist.Twitter}<li class="snsButtonAreaTwitter">{social_button_custom api="twitter" url=$CURRENTURL}</li>{/if}{if $sns_btnlist.hatena}<li class="snsButtonAreaHatena">{social_button_custom api="hatena" url=$CURRENTURL title=$PAGE_TITLETAG}</li>{/if}
            </ul>
          </div>
          <!--/SNSボタンエリア-->
          {/if}
          {if $footer.FOOTFREE}
          <!--フッターフリーテキストエリア/-->
          <div id="footerFreeArea">
            {$footer.FOOTFREE}
          </div>
          <!--/フッターフリーテキストエリア--> 
          {/if}
          {if $footer.FOOTNAVI}
          <!--フッターナビゲーションエリア/-->
          <div id="footerNaviArea">
            {$footer.FOOTNAVI}
          </div>
          <!--/フッターナビゲーションエリア--> 
          {/if}
          <!--コピーライト/-->
          {if $footer.CAP}
          <p id="pCopyright">{$footer.CAP}</p>
          {/if}
          <!--/コピーライト-->
        </div>
        {/if}
      </div>
    </div>
    <!--/フッターエリア-->
  </div>
  <!--/ページコンテナー-->
</div>
<!-- 外部JS読み込み -->
<script src="{$BINGOTOPURL}{$SKINURL}/cover/coverSlide.js" type="text/javascript"></script>
<script type="text/javascript" src="{$BINGOTOPURL}/js/jquery.bingo/jquery.basic.min.js"></script>
<script type="text/javascript" src="{$BINGOTOPURL}{$SKINURL}/js/skin.js"></script>
<!--カバースライド-->
<script type="text/javascript">
  /*<[CDATA[*/
  j$(function(){ldelim}
  bEffectSlide.start();
  {rdelim});
  /*]]>*/
</script>
<!-- /カバースライド -->
{if $smarty.const.USE_FREETAG}{$FREETAG}{/if}
</body>
</html>